
/* ****************** 1칸 레이아웃  ****************** */

.layout_31311_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31311_ > div:after {content:''; display:block; clear:both;}
.layout_31311_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31311_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_31923_ {display:inline-block; overflow:hidden; position:relative; width:776px; max-width:100%; vertical-align:top;}
.img_31923_ * {box-sizing:border-box;}
.img_31923_ a {display:block; text-decoration:none;}
.img_31923_ img {max-width:100%; vertical-align:top;}

/* ****************** 조직도  ****************** */

.group_tree_31312_ { position: relative; overflow: hidden; }
.group_tree_31312_ ul, 
.group_tree_31312_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_31312_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_31312_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_31312_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_31312_ .depth-1 > li > p > span { padding: 15px 35px; background: #0256d0; border: 1px solid #043d8f; border-radius: 10px; color: #ffffff; font-size: 1.2em; }
.group_tree_31312_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b2b8c0; margin: 0 auto; }

.group_tree_31312_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_31312_ .depth-2 > li > p > span { display: block; background: #6592d4; border: 1px solid #476694; border-radius: 10px; color: #ffffff; font-size: 1.1em; }

.group_tree_31312_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
.group_tree_31312_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_31312_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_31312_ .depth-2 { width: 25%; float: left; }
	.group_tree_31312_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_31312_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_31312_ .depth-2.first::after { left: 50%; }
	.group_tree_31312_ .depth-2.last::after { width: 50%; }

	.group_tree_31312_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_31312_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_31312_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_31312_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_31312_ .depth-2 { width: 25%; float: left; }
	.group_tree_31312_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_31312_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_31312_ .depth-2.first::after { left: 50%; }
	.group_tree_31312_ .depth-2.last::after { width: 50%; }

	.group_tree_31312_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_31312_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_31312_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
}


